html {
  overflow-x: hidden;
}

body {
  font-size: 16px;
  color: black;
  position: relative;
  font-weight: 400;
  margin: 0 auto;
  padding: 0;
  background: white;
  overflow: hidden;
  /*background: url(../img/bg1.jpg) 50% 88px no-repeat white;*/
  padding-top: 165px;
  max-width: 1920px;
  position: relative;
}

.fancybox__content>.f-button.is-close-btn {
  top: 2px !important;
}

.f-button svg {
  stroke: #000 !important;
}

* {
  font-family: "KIA", 'Helvetica Neue', 'Arial', sans-serif;
  box-sizing: border-box;
}

a {
  color: #232730;
  text-decoration: none;
}

h1 {
  font-weight: bold;
  margin: 0;
  padding: 0;
  font-size: 52px;
  display: inline-block;
  margin-bottom: 24px;
}

h2 {
  font-size: 30px;
  font-weight: 400;
  text-align: center;
  margin: 0;
  margin-bottom: 70px;
  line-height: 130%;
}

p {
  margin-top: 0;
}

.mob {
  display: none !important;
}

.fancybox-slide--html .fancybox-close-small {
  /* color: white !important; */
}

.fancybox-button svg {
  transform: scale(2);
}

.compensate-for-scrollbar {
  margin-right: auto !important;
  overflow: auto !important;
}

.fancybox-content {
  overflow: hidden;
}

.swiper-button-next:after,
.swiper-button-prev:after {
  display: none;
}

input[type="file"] {
  display: none;
}

sup {
  display: inline-block;
  vertical-align: top;
  top: -3px;
  position: relative;
  font-size: 65%;
  font-weight: 300;
  font-family: inherit;
}

.rub {
  font-style: normal;
}

img {
  border-style: none;
  vertical-align: middle;
  max-width: 100%;
}

select::-ms-expand {
  display: none;
}

select::-ms-expand {
  display: none;
}

a:hover {
  text-decoration: none;
}

ul {
  list-style-type: none;
}

li {
  padding-left: 10px;
  position: relative;
}

li:before {
  content: "";
  width: 20px;
  height: 15px;
  /*	background: url(data:img/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAAPCAMAAAAxmgQeAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAz1BMVEXSKRvRKBrRKRr////RKRvSKRvRKRrRKRrRKRrSKRvSKRvSKRvRKRrSKRvSKRvSKRvSKRvRKRrSKRvRKRrRKBrRKBrSKRvRKRrSKRvSKRvRKRrRKBrRKRrSKRvRKBrSKRvSKRvSKRvSKRvRKBrSKRvRKRrRKRrSKRvRKBrSKRvSKRvSKRvSKRvSKRvRKRrSKRvSKRvRKRrRKRrSKRvSKRvRKRrRKRvSKRvRKBrSKRvSKRvSKRvSKRvRKRrRKRrRKRrRKRrRKRrRKBrSKRv///8hk5qGAAAAQXRSTlMAAAAAAAJjgqCTpgSi/s0Btq0Gn18Qv5yi9UkM0YwDnDMf2Hsk2/EvIOj8aSLk3vJXHvXzSzTt+Tc/5y5HIAFSFcGZatIAAAABYktHRAMRDEzyAAAAB3RJTUUH5wcJAg4R/wrLEgAAAMVJREFUGNM1kIlSAjEQRHtmF1FQ8QY5BMQLQbkREZVk/v+f7Nldp1KpzEun0wkAUeWErLR0kCRIBaqpt+p75XCYoNBBxcVH0ayCHPgQVI9Pgtkp1wUEamcWgp1fsL28yvn1DUmo845aI9w23arVNpp17si6xuqJ9O+NJweakD08msWn55chRa+jEpzp+M2CvU8CzaaiGROZzSlhhsWSwcQZa7UmsY8NIwoKln7GGLdfecjMz1+6s+G351H864Cf371/RcH+AAHmF1QBeF0AAAAAAElFTkSuQmCC) left center;*/
  position: absolute;
  left: 2px;
  top: calc(50% - 7px);
  display: none;
}

.fancybox-type-image .fancybox-close {
  right: 9px;
}

.fancybox-close {
  background: url(../img/bg_close.html) 50% 50% no-repeat !important;
  color: black;
  width: 22px !important;
  height: 22px !important;
  top: -25px !important;
  right: -25px !important;
}

.irs--flat .irs-line {
  background-color: #ffffff !important;
  height: 2px !important;
}

.irs--flat .irs-bar {
  background: #2d314f !important;
  height: 2px !important;
}

.irs--flat .irs-handle {
  background: #2d314f !important;
  border-radius: 20px !important;
  width: 19px !important;
  height: 19px !important;
  top: 16px !important;
}

.irs--flat .irs-handle > i:first-child {
  border: 0 !important;
  background: transparent !important;
}

.irs-from,
.irs-to,
.irs-single {
}

.irs-single {
  font-size: 16px !important;
  font-weight: bold;
  background: #ffffff !important;
  color: #2d314f !important;
  bottom: -63px !important;
  top: auto !important;
}

.irs-single:before {
  top: -8px !important;
  margin-left: -6px !important;
  background: url(data:img/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAAJCAQAAABObR6mAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAAmJLR0QA/4ePzL8AAAAHdElNRQfnBhkHIAWFZaqHAAAAU0lEQVQI113IMQGAIABE0YNVOmgMF02iZShgD5I4aQk6MH4HQYR/0z2hPMOBKU8fb8De80AEIq5lz5v/80jKnJgqB2qh8ELbioTl6vjGGpxm9Z0Pv45+ZFTKe4YAAAAASUVORK5CYII=)
    center top no-repeat;
  width: 11px !important;
  height: 9px !important;
  border: 0 !important;
  z-index: 4;
}

.irs--flat .irs-min,
.irs--flat .irs-max {
  background: transparent !important;
  color: #2d314f !important;
  font-size: 16px !important;
  font-weight: bold;
}

.container {
  margin: 0px auto;
  padding: 0px 15px;
  max-width: 1290px;
  position: relative;
}

.has-danger input,
.has-danger select,
.has-danger textarea {
  border-width: 2px;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #eba5a3;
}

#form_popup,
#form_popup2 {
  display: none;
}

.popup_container {
  width: 470px;
  max-width: 100%;
  padding: 29px 29px;
  overflow: hidden;
  position: relative;
  box-sizing: border-box;
  /* border: 2px solid black; */
  background: #f0f0f0;
  text-align: center;
  padding-bottom: 30px;
  overflow: hidden !important;
}

.popup_container .f-button {
  position: absolute;
  right: 0;
  top: 0;
}

.popup_container .agree_field {
  color: black;
  text-align: left;
}

.popup_container .agree_field a {
  border-bottom: 1px solid #9c9c9c;
}

.popup_container h2 {
  font-size: 20px;
  font-weight: 700;
  /* text-transform: uppercase; */
  padding: 0px;
  margin: 0px;
  padding-bottom: 29px;
  text-align: center;
  /* padding-top: 0px; */
  color: black;
}

.popup_container .form_comment {
  text-align: center;
  font-size: 20px;
  color: #414141;
  padding-bottom: 15px;
}

.popup_container .form_comment a {
  display: block;
  color: #414141;
  text-decoration: none;
}

.popup_container .close {
  position: absolute;
  right: 10px;
  top: 10px;
  width: 34px;
  height: 34px;
  -moz-transform: rotate(45deg);
  /* Aey Firefox */
  -ms-transform: rotate(45deg);
  /* Aey IE */
  -webkit-transform: rotate(45deg);
  /* Aey Safari, Chrome, iOS */
  -o-transform: rotate(45deg);
  /* Aey Opera */
  transform: rotate(45deg);
  cursor: pointer;
}

.popup_container .close:before {
  content: "";
  position: absolute;
  left: 0px;
  top: 16px;
  width: 34px;
  height: 1px;
  display: block;
  background-color: #a8a8a8;
}

.popup_container .close:after {
  content: "";
  position: absolute;
  left: 16px;
  top: 0px;
  width: 1px;
  height: 34px;
  display: block;
  background-color: #a8a8a8;
}

.popup_container .form-group {
  margin-bottom: 10px;
}

.popup_container .form-group input[type="tel"],
.popup_container .form-group input[type="number"],
.popup_container .form-group input[type="text"] {
  color: black;
  display: block;
  height: 56px;
  line-height: 56px;
  text-decoration: none;
  text-align: left;
  /* text-transform: uppercase; */
  margin-bottom: 10px;
  width: 100%;
  box-sizing: border-box;
  outline: none;
  background: #f3f3f3;
  border: 1px solid #f3f3f3;
  padding: 10px;
}

.popup_container .form-group textarea {
  color: black;
  display: block;
  height: 100px;
  text-decoration: none;
  text-align: left;
  /* text-transform: uppercase; */
  margin-bottom: 10px;
  width: 100%;
  box-sizing: border-box;
  outline: none;
  background: none;
  border: 1px solid #c0c6c9;
  padding: 10px;
  resize: none;
  font-size: 16px;
}

.popup_container .form-group select {
  color: #1d1f20;
  height: 50px;
  border: 1px solid white;
  width: 100%;
  font-size: 16px;
  font-weight: 300;
  padding-left: 10px;
  height: 38px;
  background-color: white;
  border-radius: 5px;
  border: 1px solid #c0c6c9;
}

.popup_container .form-group select option {
}

.popup_container .form-group button {
  cursor: pointer;
  height: 38px;
  font-size: 14px;
  font-weight: 700;
  height: 47px;
}

.popup_container .form-group button:before {
  display: none;
}

.popup_container .form-group button:after {
  display: none;
}

.not_agree button {
  background-color: #cccccc !important;
  cursor: auto !important;
  color: white !important;
}

.agree_field {
  font-size: 10px;
  line-height: 100%;
  position: relative;
  display: inline-block;
  padding-left: 20px;
  top: 0px;
  width: 100%;
}

.agree_field input {
  position: absolute;
  top: -3px;
  left: 0px;
  margin: -0px;
}

.agree_field span {
  padding-left: 25px;
  display: inline-block;
}

.agree_field a {
  text-decoration: underline;
}

.popup_container .form-disclamer {
  color: #b8b8b8;
  font-size: 10px;
  padding-top: 10px;
  text-align: center;
}

form {
}

form .form-group {
  margin-bottom: 14px;
  position: relative;
}

form .form-group input[type="tel"],
form .form-group input[type="number"],
form .form-group input[type="text"],
form .form-group select {
  height: 37px;
  width: 100%;
  color: black;
  font-size: 17px;
  box-sizing: border-box;
  font-weight: 400;
  padding: 0;
  outline: none;
  background: white;
  border-radius: 0px;
  border: 0;
  border: 1px solid #343434;
  height: 55px;
  padding: 10px 20px;
  border: 1px solid #a09f9f;
}

form .form-group select {
  appearance: none;
  -moz-appearance: none;
  /* Firefox */
  -webkit-appearance: none;
  /* Safari and Chrome */
  background: white
    url("data:img/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAICAMAAAARDVXAAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAQlBMVEUAAAAgRX8bRXocRX4bRn4dRX0aRn0YQHcaRX0ZRH0bRH0cRnscRn0bRX4cRX4aRXwgQH8bRn4bRHwQQHAbQnr///+MipOYAAAAFXRSTlMAMDDvX2DfIN9wcICAz5DPEN+/EGBAaqQ5AAAAAWJLR0QV5dj5owAAAAd0SU1FB+cKGA0RCTpV7qwAAABCSURBVAjXY2BkYkAAIIeRmQXOZWUDSrJzcEK5XBxgtewc3GAuDwc7RBwiAOcCBXi5Gfj42RHmCvAKCgkzIAMRKA0ASDwBXLfBclEAAAAASUVORK5CYII=")
    right 13px top 50% no-repeat;
  outline: none;
}
form .form-group option {
  font-size: 17px;
}

form .form-group button {
  width: 100%;
  cursor: pointer;
  outline: none;
}

form .form-group button:hover {
}

.form_title {
  color: black;
  font-size: 36px;
  /* text-transform: uppercase; */
  padding: 0px;
  margin: 0px;
  text-align: center;
  padding-bottom: 47px;
}

.form_title span {
  display: block;
  color: #ff0000;
  white-space: nowrap;
}

.button {
  font-size: 14px;
  font-weight: 400;
  box-sizing: border-box;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  height: 55px;
  /*white-space: nowrap;*/
  text-decoration: none;
  outline: none;
  border: none;
  transition: all 0.3s;
  text-align: center;
  border-radius: 0px;
  padding: 18px 22px;
  background: #000000;
  color: white;
  border: 1px solid #000000;
  transition: all 0.3s;
}

.button span {
  font-size: 14px;
}

.button.arrow {
  text-align: left;
  background: #bb171b
    url(data:img/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAICAQAAABaf7ccAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAAmJLR0QA/4ePzL8AAAAHdElNRQfnBhURAQQsgO+IAAAASElEQVQY052PsRGAQAzDFBZgADIMYzMHBU/xzCIKGooAd1idT4WNFISrzRTBmqZ281lI+6Xg5lv2gY+EwVj0ycLEwfxz5O3mCfdgfnZqsUA5AAAAAElFTkSuQmCC)
    right 15px center no-repeat;
  padding-right: 100px;
  justify-content: flex-start;
}

.button:hover {
  background: #00cabf;
  border-color: #00cabf;
  color: white;
}

.button.black {
  border: 1px solid #282828;
  color: #2d314f;
  background: #282828;
  color: white;
}

.button.black:hover {
  background-color: #000000 !important;
  border-color: #000000;
}

.button.white {
  border: 1px solid black;
  /*border: 1px solid white;*/
  color: black;
  background: white;
}

.button.white:hover {
  background-color: black !important;
  border-color: black;
  color: white;
}

.button.transparent {
  border: 1px solid #282828;
  color: #1b457d;
  background: #eaeeef;
}

.button.transparent:hover {
  background-color: rgba(27, 69, 125, 1) !important;
  border-color: rgba(27, 69, 125, 1);
  color: white;
}

.button.gray {
  border: 1px solid #a09f9f;
  color: white;
  background: #a09f9f;
}

.button.gray:hover {
  background: #848484;
  border-color: #848484;
  color: white;
}

.button.cyan {
  border: 1px solid #00cabf;
  color: white;
  background: #00cabf;
}

.button.cyan:hover {
  background: #69caca;
  border-color: #69caca;
  color: white;
}

/**********************
			HEADER
**********************/

#map1 {
  overflow: hidden;
  background: url(../img/mapnew5e1f.jpg?v=2) center top no-repeat;
  background-size: cover !important;
  width: 1920px;
  height: 592px;
  max-width: 100%;
  margin: 0 auto;
}

/**********************
  FOOTER
**********************/
footer {
  padding-top: 30px;
  padding-bottom: 30px;
  color: white;
  white-space: nowrap;
  background: #000000;
}
footer p {
  text-wrap: wrap;
  white-space: normal;
}
footer .footer_wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  gap: 15px;
}

footer .footer_wrapper .div {
  padding-top: 20px;
  white-space: wrap;
}

footer .logo-wrap {
  display: flex;
  align-items: center;
}

footer .logo-wrap .logo1 {
  display: flex;
  align-items: center;
}
footer .logo-wrap .logo1 img {
  width: 100%;
  max-width: 220px;
}
footer .logo-wrap .logo2 {
}

footer .switch {
  color: white;
  font-weight: 400;
  font-size: 13px;
}

footer .disclamer {
  color: white;
  font-size: 12px;
  text-align: left;
  display: none;
  border-top: 1px solid rgba(255, 255, 255, 0.5);
  margin-top: 26px;
  padding-top: 20px;
}

footer .disclamer table {
}

footer .disclamer tr {
}

footer .disclamer tr td:nth-child(1) {
  padding-right: 50px;
}

footer a {
  color: white;
  font-size: 14px;
}

footer .row {
  display: flex;
  justify-content: space-between;
}

footer .row .col {
  width: 100px;
  display: flex;
  justify-content: flex-end;
  display: none;
}

@media (min-width: 320px) {
  .container {
    width: 100%;
    max-width: 100%;
  }
}

@media (min-width: 576px) {
  .container {
    width: 540px;
    max-width: 100%;
  }
}

@media (min-width: 768px) {
  .container {
    width: 720px;
    max-width: 100%;
  }
}

@media (min-width: 992px) {
  .container {
    width: 960px;
    max-width: 100%;
  }
}

@media (min-width: 1200px) {
  .container {
    width: 1140px;
    max-width: 100%;
  }
}

@media (min-width: 1480px) {
  .container {
    width: 1290px;
    max-width: 100%;
  }
}







